Subject: bug#18522: 24.4.50; mapcar is very slow

From: Peter Münster <[email-masked]>
Date: Sat, 20 Feb 2016 09:33:20 +0100

On Sat, Feb 20 2016, Eli Zaretskii wrote:

> 2.0 divided by 1.2 is 1.7, not 2.  And Peter's data shows a 3.7-fold
> slowdown after only 3 days.  So the difference is IMO striking.

Hi,

It seems, that the slow-down depends on user activity, not really on
uptime. I've 3 running emacs now: one instance that has loaded my
personal configuration, another with "emacs -Q" and my normal emacs
session with user activity. I observe the slow-down only with the
latter.

> Nevertheless, profiling parse-time-string on a more fine-grained level
> seems the way to go.

How please?

-- 
           Peter